.itopplus-background {

}
body {
  overflow-x: hidden;
  color: #444;
  font-family:  'Poppins', "LINE Seed Sans TH";
}

.itopplus-bg {
}

.itopplus-bg2 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_161120243dtk/0/0/2z-z1565278557349.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.itopplus-bg3 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_161120243dtk/0/0/3z-z484432964150.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}

.itopplus-bg4 {
}

.itopplus-bg5 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_161120243dtk/0/0/5z-z1685824271835.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}

.itopplus-bg6 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_161120243dtk/0/0/6z-z364075341360.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.itopplus-bg7 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_161120243dtk/0/0/7z-z942248893365.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}

.itopplus-bg8 {
}

.itopplus-footer {
  background-color: #131c30;
  color: #fff;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
  margin: 0;
  padding: 8px 15px;
  border-radius: 0;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #fff;
  box-shadow: none;
  border-color: transparent;
  background: transparent;
  background-color: transparent;
}

.no-js .dropdown-menu > li > a {
  color: #444;
}

.no-js .dropdown-menu > li > a:focus,
.no-js .dropdown-menu > li > a:hover {
  color: #fff;
  background: #083565;
}

@media screen and (max-width: 1023px) {
  #controlBanner img {
    position: fixed !important;
    top: 15px;
    left: 10px;
    width: 80px !important;
    z-index: 10000;
  }

  #nav-menu {
    background: #131c30 !important;
  }

  .navbar-collapse,
  #ItopplusMainSidebar {
    background: #131c30 !important;
  }

  #ItopplusMainSidebar *:is(li, a) {
    color: #fff !important;
    border: none;
  }

  #nav-menu .icon-bar {
    background: #fff !important;
  }

  #itpMenuSideBar {
    background-color: transparent !important;
  }

  .navbar-header a::before {
    background-size: 28px;
    background-position: center;
  }

  .navbar-header a::after {
    background: transparent;
  }

  #itpphonemobile::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/telz-z555807927326.png) !important;
  }

  #itpsearchmobile::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/searchz-z1550057493030.png) !important;
  }

  .old-image-icon-facebook::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/fbz-z1306469976463.png) !important;
  }

  .old-image-icon-line::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/linez-z468194837558.png) !important;
  }

  .old-image-icon-instragram::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/igz-z261562755399.png) !important;
  }

  .old-image-icon-youtube::before {
    background-image: url(https://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/ytz-z1709509823553.png) !important;
  }

  .new-image-icon-twitter::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/twz-z1451700767745.png) !important;
  }
}

@media screen and (min-width: 1024px) {
  .no-js .itopplus-banner {
    position: sticky;
    top: 0;
    z-index: 110;
  }

  .itopplus-banner {
    background: #131c30;
    transition: 0.3s;
    padding: 10px 0;
  }

  .itopplus-sticky {
    background: #131c30 !important;
  }

  .itopplus-banner > .container {
    display: grid;
    grid-template-columns: 15% auto 15%;
    align-items: center;
  }

  #itopplus-nav-bar {
    display: flex;
    width: 100%;
    justify-content: center;
  }

  #controlBanner {
    object-fit: contain;
    padding: 15px;
    width: clamp(140px, 100%, 20vw);
    margin: 0 auto;
  }

  .itopplus-search {
    width: 100%;
    text-align: right;
    color: #fff;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    width: 86vw;
  }
}
@media screen and (min-width: 1900px) {
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 480px) {
}

/************font-size***************/

.navbar-default .navbar-nav>li>a,
.dropdown-menu>li>a{
    font-size: 16px;
}

.number-state h1 {
    font-size: 5em;
}

h1 {
    font-size: 4.2em;
}

h2 {
    font-size: 3.6em;
}

h3 {
    font-size: 2.8em;
}

h4, .managerHeader {
    font-size: 2.4em;
}

h5 {
    font-size: 2em;
}

h6 {
    font-size: 1.6em;
}

p, .Textmanager li, .techno-detail li {
    font-size: 17px;
}

.footer h6, .text-service h6,
div#background693f7a2c95fc8700134f34f7 .text-service h5{
    font-size: 18px;
}

.footer p, .btn-quatation, .btn-more,
.btn-view, .CASS-JaiauHead-main button,
.form-job02 span, .CASS-PramamHead-main button,
.form-job02 p {
    font-size: 14px;
}

.text-service h5, .techno-detail h6 {
    font-size: 20px;
}

.CASS-JaikothaiHead-main .caption .title {
    font-size: 20px !important;
}

.CASS-JaiauHead-main .form-control, 
.CASS-PramamHead-main .form-control {
    font-size: 14px !important;
}

#background693f7a2c95fc8700134f34f7 .text-service h6 {
    font-size: 16px;
}

.CASS-goodyBackground-main figcaption p {
    font-size: 17px !important;
}

.text-page h4 {
    font-size: 38px;
}

.text-big {
    font-size: 22px;
}

.pt-3 {
	padding-top:3%;
}

.pt-5 {
	padding-top:5%;
}

.pt-8 {
	padding-top:8%;
}

.pt-10 {
	padding-top:10%;
}

.pe-15 {
    padding-left: 25%;
}
/***************master-page***************/


.social-header img {
    width: 35px !important;
}

.social-header {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

.copy-right {
    border-top: 1px solid #a3a3a3;
    padding-top: 1.5%;
    margin-top: 3%;
}

.items-footer {
    display: grid;
    grid-template-columns: 23px auto;
    gap: 8px;
    margin-bottom: 1.5rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: inherit;
    margin: 0;
}

.footer h6, .sect-about h6, .sect-about h2,
b, strong, .sect-consult h6, .number-state h1,
.about-service h6, .about-two h5, .client-page h3,
.techno-detail h5, .techno-detail h6, .techno-detail h4,
.Textmanager h5, .Textmanager h6, .contact-page h3,
span#contactUsAcceptPolicyText2, .service-page-detail h4,
.service-sub-detail h5, .service-sub-detail h6,
.service-page-detail h3,.page-deatil-career h3,
.page-deatil-career h6, .page-deatil-career h5,
.sect-expertise h4{
    font-weight: 600;
}

.footer h6, .about-service h6, .about-two h5,
.techno-detail h5, .techno-detail h6, .techno-detail h4 {
    margin-bottom: 1rem;
}

.text-service h5 {
    margin-bottom: 0.5rem;
    white-space: pre-line;
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.btn-quatation {
    width: fit-content;
    display: grid;
    grid-template-columns: 32px auto;
    align-items: center;
    gap: 10px;
    background: #fff;
    color: #212121;
    padding: 0.5rem 1rem;
}

.social-footer {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 2rem;
}

.social-footer img {
    width: 30px !important;
}

.blog-sub-menu {
    display: grid;
    grid-template-columns: 50px auto;
    align-items: center;
    gap: 15px;
    justify-content: center;
    padding: 20px 0;
    color: #fff;
}

.sub-quotation {
    background: #083565;
      transition-duration: 0.3s;
}

.sub-service {
    background: #ffa939;
      transition-duration: 0.3s;
}

.sect-about {
    color: #fff;
}

.sect-about h2, .number-state h1, .text-big,
.about-two h5, .contact-page h3 {
    color: #ffa939;
}

.sect-chain h2 strong, .sect-trust h2 strong,
.about-service h4 strong, .about-partner h6 strong,
.about-mission h5 strong, .techno-detail h5,
.managerHeader, .service-page-detail h4, .client-page strong,
.service-sub-detail h5, .sect-trust h3, .client-page h3,
.service-page-detail h3,.page-deatil-career h3,
.page-deatil-career h5, .sect-expertise h4,
.techno-detail h4 {
    color: #1e3465;
}

.boderedlayoutClient, .CASS-A-middle-right, .CASS-A-middle-left,
.CASS-A-bottom, .CASS-A-top, .CASS-B-border, .CASS-E-border,
figure.effect-jazz figcaption::after, .CASS-goodyBackground-border,
.CASS-Rangsanin-1-border {
    border: none;
}

.CASS-A-middle-mid, .CASS-B-middle-mid, .CASS-D-middle-mid,
.CASS-E-border, .CASS-H-middle-mid, .CASS-PrakayHead-middle-mid,
.CASS-PramamHead-border {
    padding: 0;
}

.CASS-A-main, .has-error .form-control {
    box-shadow: none !important;
}

.CASS-B-border, figure.effect-jazz, .CASS-D-border,
.CASS-E-border, .CASS-H-main, .CASS-GrayBackground-border,
.CASS-JaikothaiHead-border, .CASS-PrakayHead-border,
.CASS-JaiauHead-border, .CASS-goodyBackground-border,
.CASS-Rangsanin-1-border{
    background: transparent;
}

.img-year {
    width: 55%;
    margin: auto;
}

p {
    line-height: 26px;
}

.sect-about p {
    margin-right: 12%;
    margin-bottom: 2rem;
}

.sect-about h2, .about-page p, .about-two h6,
.about-two p, .about-mission p, .head-form h4,
.service-page-detail h6, .service-sub-detail p,
.client-page h3, .client-page p, .page-deatil-career h6,
.page-deatil-career p, .page-deatil-career ul, .sect-expertise p {
    margin-bottom: 2rem;
}

.btn-more {
    background: #fff;
    color: #212121;
    padding: 1.25rem 3rem;
    display: flex;
    align-items: center;
    gap: 8px;
    width: fit-content;
    font-weight: 600;
    transition-duration: 0.3s;
}

.ic-right {
    width: 20px;
}

.sect-chain h2 {
    white-space: pre-line;
    text-align: center;
    font-weight: 300;
    color: #212121;
    margin-bottom: 2rem;
}

.sect-trust h2, .sect-trust h3 {
    font-weight: 300;
    text-transform: uppercase;
}

.text-page h4 {
    font-weight: 300;
    white-space: pre-line;
}

.sect-feature {
    display: grid;
    grid-template-columns: repeat(3,1fr);
}

.card-items {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 3rem;
}

.items-feature:nth-child(1), .items-feature:nth-child(3) {
    padding-top: 23%;
}

.img-logistic {
    width: 85%;
    margin: auto;
}

.items-feature:nth-child(1) .card-items {
    text-align: right;
}

.items-feature:nth-child(1) .card-items .icon-items {
    order: 1;
}

.items-feature:nth-child(1) .card-items .text-items {
    order: 0;
}

.icon-items {
    width: 28%;
}

.text-items {
    width: 70%;
}

.sect-service {
    background: #061e55;
    color: #fff;
    padding-top: 28%;
    padding-left: 20%;
    padding-bottom: 43%;
    position: relative;
    margin-bottom: -1px;
}

.logo-bg {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.sect-service h2 {
    white-space: pre-line;
    margin-bottom: 1rem;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 58px;
}

.CASS-A-middle-mid, .CASS-H-middle-mid {
    display: flex;
    align-items: center;
}

div#background693f7a2c95fc8700134f34f7 .CASS-B-main {
    padding-right: 2%;
    margin-left: -100px;
}

.CASS-E-main figcaption {
    padding: 0 !important;
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    text-align: left !important;
    text-transform: none !important;
    color: #fff !important;
}

figure.effect-jazz h2 {
    padding-top: 0;
    -webkit-transition: inherit;
    transition: inherit;
}

figure.effect-jazz h2, figure.effect-jazz p {
    opacity: 1;
    -webkit-transform: inherit;
    transform: inherit;
}

.grid figure h2 {
    word-spacing: unset;
    font-weight: 600;
    font-size: inherit;
}

figure.effect-jazz img, figure.effect-jazz:hover img {
    opacity: 1;
}

.text-service {
    padding: 20px;
    padding-top: 30px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: linear-gradient(0deg, #1d2024, #020202, #020202, #020202b3, transparent);
    text-align: left;
    color: #fff;
}

div#background693f7a2c95fc8700134f34f7 .text-service {
    padding: 15px 10px;
}

.ic-right-yl img{
    width: 25px !important;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}

figure.effect-jazz:hover h2, figure.effect-jazz:hover p {
    opacity: 1;
    -webkit-transform: inherit;
    transform: inherit;
}

.img-consult {
    width: 92%;
    margin: auto;
    margin-right: 0;
    margin-top: -35px;
}

.sect-consult {
    width: 110%;
    color: #fff
}

.sect-consult h4 {
    font-weight: 400;
    margin: 2% 0;
}

.sect-consult p {
    margin-bottom: 2rem;
}

.number-state {
    text-align: center;
    padding: 15% 0;
    color: #fff;
}

.number-state h1 {
    line-height: 60px;
    overflow: hidden;
    margin-bottom: 1rem;
}

.sect-trust {
    text-align: center;
    color: #212121;
    margin-bottom: 3rem;
}

.CASS-D-main {
    background: #fff;
    padding: 5% 3%;
    border-bottom: 10px solid #212121;
}

.CASS-D-main .col-md-3.col-sm-4.col-xs-4 {
    width: 12.5%;
}

.CASS-E-border, .CASS-E-main {
    color: unset !important;
}

.CASS-E-main .thumbs, .CASS-BlackHead-main,
.CASS-JaikothaiHead-main, .CASS-JaiauHead-main,
.CASS-PramamHead-main {
    margin: 0;
}

.text-page .ic-right-yl img {
    width: 35px !important;
}

.text-page {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page-tech {
    left: 67%;
}

.page-career {
    left: 75%;
}

.head-page {
    background-color: #ffa939;
    text-align: center;
    padding: 3%;
    color: #212121;
    text-transform: uppercase;
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_161120243dtk/0/0/banner-pagez-z1623833482430.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.icon-type {
    width: 110px;
    margin: auto;
    margin-bottom: 2rem;
}

.blog-type {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px;
    margin-top: 4rem;
}

.about-service, .about-partner {
    padding: 7% 0;
}

.group-partner {
    display: flex;
    margin: 4%;
    justify-content: space-between;
    align-items: center;
}

.logo-partner img {
    height: 50px;
    object-fit: contain;
    width: 100%;
}

.about-partner h4 {
    color: #1e3465;
    margin-bottom: 0.5rem;
}

.about-two {
    color: #fff;
    padding: 0 12%;
}

.about-mission {
    padding-right: 8%;
}

.about-mission h5 {
    margin-bottom: 1rem;
    margin-top: 3rem;
    font-weight: 300;
    color: #212121;
}

.about-service h4, .about-service h6, .techno-detail h6,
.head-form h4, .service-page-detail h6 {
    color: #212121;
}

.CASS-GrayBackground-main .template1,
.CASS-B-main .template1{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 25px;
}

.CASS-GrayBackground-main .template1 .col-md-4.col-sm-4.col-xs-12,
.CASS-B-main .template1 .col-md-4.col-sm-4.col-xs-12{
    width: 100%;
    padding: 0 !important;
    overflow: hidden;
}

.CASS-GrayBackground-main .template1 .img-container{
    padding-bottom: 125%;
}

.CASS-B-main .template1 .img-container{
    padding-bottom: 140%;
}

.Text_seller2, .post-time, .landingpagemanager, .form-back span,
.form-job span, br.k-br, .CASS-PramamHead-main button .glyphicon,
.CASS-JaiauHead-main button .glyphicon{
    display: none;
}

.social-icon {
    border-radius: 5px;
}

.text-service h6 {
    height: 55px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

div#background693f7a2c95fc8700134f34f7 .text-service h6 {
    height: 45px;
}

.techno-detail {
    padding: 0 8%;
}

.techno-detail li p, .Textmanager li, .service-sub-detail li p,
.text-page-client li p, .page-deatil-career li p, .sect-expertise li p,
.about-mission li p, .techno-detail li{
    margin-bottom: 0.75rem;
}

.newShareContainer {
    justify-content: end !important;
}

.itp-newshare-button {
    border-radius: 0;
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}

.managerHeader, .about-service, .about-partner,
.head-form {
    text-align: center;
}

.page-header {
    padding-bottom: 0;
    margin: 3% 0 0;
    border-bottom: none;
}

div#Contentmanager .img-thumbnail, div#Contentmanager .thumbnail {
    padding: 0;
    box-shadow: none;
    background: transparent;
    border: none;
    overflow: hidden;
    border-radius: 0;
}

.Textmanager {
    display: flow-root;
    text-align: left;
}

div#Contentmanager .col-md-6.pull-right {
    padding-right: 0;
    padding-left: 4%;
}

div#Contentmanager .col-md-6.pull-left {
    padding-left: 0;
    padding-right: 4%;
}

.Textmanager h5, .Textmanager h6, .service-sub-detail h5, 
.service-sub-detail h6 {
    margin-top: 2rem;
    margin-bottom: 1rem;
    color: #212121;
}

.Textmanager li, .techno-detail li, .service-sub-detail li,
.text-page-client li, .page-deatil-career li, .sect-expertise li,
.about-mission li{
    list-style: none;
    position: relative;
}

.Textmanager li::before, .techno-detail li::before,
.service-sub-detail li::before, .text-page-client li::before,
.page-deatil-career li::before, .sect-expertise li::before,
.about-mission li::before{
    content: " ";
    width: 15px;
    height: 15px;
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_161120243dtk/0/0/arrow-rightz-z1643824920265.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: -20px;
    top: 5px;
}


.Contentmanager .site .col-section .item.-micro {
    padding: 0;
    border: none !important;
    width: 100% !important;
}

.Contentmanager .site .col-section .item.-micro a .image, 
.Contentmanager .site .col-section .item.-micro a .caption {
    padding: 0;
    width: 100%;
}

.CASS-JaikothaiHead-main .row, .row.Contenemanager-gallery{
    margin: 0;
}

.CASS-JaikothaiHead-main .row::before, 
.Contentmanager .site .col-section .item.-micro a .post {
    display: none;
}

.CASS-JaikothaiHead-main .row.flex{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px 25px;
}

.CASS-JaikothaiHead-main .img-zoom img{
    height: 260px !important;
    object-fit: cover !important;
    object-position: center !important;
}

.btn-view img {
    filter: invert(1);
}

.btn-view {
    background: #131c30;
    color: #fff;
    padding: 1rem 2rem;
    display: flex;
    align-items: center;
    gap: 8px;
    width: fit-content;
    font-weight: 600;
    transition-duration: 0.3s;
}

.Contentmanager .site .col-section .item.-micro a:hover .caption .title {
    color: #ffa939;
}

.CASS-JaikothaiHead-main .caption .title {
    margin-top: 0;
    margin-bottom: 0 !important;
    width: 55%;
}

.CASS-JaikothaiHead-main .Contentmanager .caption{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0 !important;
}

.Contenemanager-gallery .col-xs-6.col-md-3 {
    padding: 0 1%;
    width: 33.33%;
}

.CASS-JaikothaiHead-main .caption .time{
    margin: 0 !important;
}

.maps-apge iframe {
    margin-bottom: -5px;
}

.CASS-JaiauHead-main {
    width: 50%;
    margin: auto;
    background: #ffffffed;
    padding: 3% 5%;
    border-bottom: 10px solid #000;
}

.CASS-JaiauHead-main .col-xs-12.col-sm-3.col-md-3 {
    display: none !important;
}

.CASS-JaiauHead-main .col-xs-12.col-sm-6.col-md-6 {
    width: 100%;
}

.CASS-JaiauHead-main .form-control,
.CASS-PramamHead-main .form-control{
    border-radius: 0;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    padding-right: 12px !important;
    width: 100% !important;
}

.CASS-JaiauHead-main .col-md-offset-3,
.CASS-PramamHead-main .col-md-offset-5,
.CASS-JaiauHead-main .col-md-offset-5{
    margin: 0;
    text-align: center;
    width: 100%;
}

.CASS-JaiauHead-main button, .CASS-PramamHead-main button {
    text-shadow: none;
    background: #131c30;
    border-radius: 0;
    border: none;
    color: #fff;
    padding: 1rem 2rem;
    transition-duration: 0.3s;
      margin: auto;
}

.contact-page {
    padding-left: 8%;
}

.items-cont {
    display: grid;
    grid-template-columns: 35px auto;
    align-items: center;
    gap: 10px;
    margin-bottom: 1rem;
}

.group-cont {
    margin-top: 2rem;
}

.contact-page a {
    color: #444;
    transition-duration: 0.3s;
}

.contact-page a:hover {
    color: #083565;
}

.ic-cont img, .social-header img, .icon-sub-menu img,
.icon-items img, .img-logistic img, .img-container .img,
.ic-footer img, .icon-type img, .logo-partner img,
div#Contentmanager .thumbnail>img {
    transition: transform 0.2s ease-out;
}

.items-cont:hover img, .social-header img:hover,
.blog-sub-menu:hover img, .card-items:hover img, 
.img-logistic img:hover, .items-footer:hover img,
 .CASS-B-main .template1 .col-md-4.col-sm-4.col-xs-12:hover .img,
.CASS-GrayBackground-main .template1 .col-md-4.col-sm-4.col-xs-12:hover .img,
.items-type:hover img, .logo-partner img:hover,
div#Contentmanager .thumbnail>img:hover{
    transform: scale(1.05);
}

.CASS-JaiauHead-main button:hover, .btn-quatation:hover, 
.CASS-PramamHead-main button:hover, .btn-view:hover,
.Contentmanager .site .col-section .item.-micro:hover .btn-view{
    background: #ffa939;
    color: #212121;
}

.footer p {
    line-height: inherit;
}

.footer a {
    color: #fff;
    transition-duration: 0.3s;
}

.footer a:hover, .CASS-B-main .template1 .col-md-4.col-sm-4.col-xs-12:hover .text-service h5,
.CASS-GrayBackground-main .template1 .col-md-4.col-sm-4.col-xs-12:hover .text-service h5 {
    color: #ffa939;
}

.social-footer img:hover {
    filter: brightness(0) saturate(100%) invert(84%) sepia(11%) saturate(6376%) hue-rotate(329deg) brightness(100%) contrast(103%);
}

.CASS-PramamHead-main .tab-preview {
    background: #fff;
    padding: 3%;
    width: 80%;
    margin: auto;
}

.head-job h6 {
    margin-top: 3rem;
}

.head-job h5, .head-job h6 {
    font-weight: 600;
    color: #212121;
    text-align: center;
}

.CASS-PramamHead-main .col-md-6.col-sm-12, .CASS-PramamHead-main .col-md-4.col-sm-12 {
    padding-right: 0 !important;
}

.form-job02 span {
    display: inline-block;
    margin-top: 5px;
}

#background695f62b513ab0400135ec348 #editor8, #background695f62b513ab0400135ec348 #editor9 {
    height: 25px;
}

.CASS-PramamHead-main input.form-control,
.CASS-JaiauHead-main input.form-control,
.CASS-JaiauHead-main select.form-control{
    height: 40px;
}

.CASS-PramamHead-main .has-feedback {
    min-height: 50px;
}

.sub-quotation:hover, .btn-more:hover,
.itp-newshare-button:hover {
    background: #023974;
  color: #fff;
}

.sub-service:hover {
    background: #df9533;
}

.btn-more:hover img {
    filter: invert(1);
}

.ic-right-yl {
    transform: translateX(0%);
    transition: transform 0.3s ease-out;
}

.ic-right-yl:hover, .CASS-B-main figure:hover .ic-right-yl{
    transform: translateX(20px);
}

.CASS-B-main .template1 .col-md-4.col-sm-4.col-xs-12:hover .ic-right-yl,
.CASS-E-main figure:hover .ic-right-yl,
.CASS-GrayBackground-main .template1 .col-md-4.col-sm-4.col-xs-12:hover .ic-right-yl {
   transform: translateX(20px);
}

.btn-view:hover img,
.Contentmanager .site .col-section .item.-micro:hover .btn-view img{
    filter: brightness(0) saturate(100%) invert(11%) sepia(10%) saturate(2881%) hue-rotate(183deg) brightness(88%) contrast(97%);
}

.logo-footer {
    width: 90%;
}

#formdisplay6940d64b671ed70013cfd605 > div:nth-child(4) {
    padding-top: 0 !important;
}


.ITPcookiebar {
  width: 100% !important;
    background-color: #8f8f8f75 !important;
    color: #fff;
}

.buttonExampleSite {
    border-radius: 5rem !important;
    border: 1px solid #8f8f8f75 !important;
    color: #171717 !important;
}

.buttonExampleSite:hover {
    background: #1b3e8d !important;
    color: #ffffff !important;
}

.ITPlinkToCookiepage:hover {
    color: #1b3e8d !important;
}

.itpPDPALandingPage ,
.ITP-pdpa-template-contentFont{
    font-size: 16px !important;
    margin-bottom: 3% !important;
}

.itpPDPALandingPage {
    margin-top: 3%;
}

.ITP-pdpa-template-titleFont {
    font-size: 20px !important;
    font-weight: 600 !important;
}

.ITP-pdpa-template-contentFont {
    line-height: 28px;
}

.ITPcheckboxAuthen .ITPcheckboxAuthen {
    margin: 0 !important;
    padding: 0 !important;
}

.ITPcheckboxAuthen {
    margin-bottom: 20px;
    margin-top: 10px;
}

.merg-number {
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-page-detail {
    text-align: center;
    margin-bottom: 3rem;
}

.service-sub-detail {
    padding-left: 8%;
}

div#Contentmanager .col-md-12.text-justify {
    padding: 0;
}

.CASS-goodyBackground-border {
    color: #444;
}

.client-page h3, .client-page p {
    white-space: pre-line;
}

.client-page {
    padding: 25% 0;
      color: #212121;
}

.blue-two {
    color: #005482;
}

.CASS-goodyBackground-main figcaption {
    position: relative !important;
    text-transform: none !important;
    color: #212121 !important;
    text-align: left !important;
    padding: 0 !important;
}

.CASS-goodyBackground-main .imgLightbox {
    overflow: hidden;
}

figure.effect-jazz p {
    padding: 0;
    font-size: initial;
    opacity: 1;
    letter-spacing: unset;
    font-weight: 400;
    -webkit-transition: inherit;
    transition: inherit;
}

.text-page-client h5 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 0.5rem;
    color: #1e3465;
    border-left: 4px solid #cecece;
    padding-left: 10px;
}

.text-page-client h6 {
    font-size: 18px;
    margin-bottom: 1rem;
    font-weight: 600;
}

.text-page-client {
    padding: 20px 0;
}

figure.effect-jazz p {
    padding: 0;
    font-size: initial;
    opacity: 1;
    letter-spacing: unset;
    font-weight: 400;
    -webkit-transition: inherit;
    transition: inherit;
}

.CASS-JaiauHead-main .has-feedback {
    height: 45px;
}

.CASS-JaiauHead-main input::placeholder, 
.CASS-JaiauHead-main textarea::placeholder {
    color: #555;
}

.padding-career {
    color: #212121;
    padding: 45% 0 22%;
}

.group-why {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px;
    text-align: center;
}

.icon-why {
    width: 40%;
    margin: auto;
    margin-bottom: 1.5rem;
}

.CASS-B-main figcaption {
    padding: 0 !important;
    position: absolute !important;
    text-transform: none !important;
    text-align: left !important;
    color: #fff !important;
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
}

.text-life h5 {
    font-size: 22px;
    margin-bottom: 0.5rem;
    color: #ffa530;
}

.text-life h6 {
    font-size: 16px;
}

.text-life {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 20px;
}

.page-deatil-career h5 {
    margin-bottom: 0.5rem;
}

.padding-who {
    padding: 0 10%;
}

.form-job03 span {
    font-size: 16px;
    display: inline-block;
    margin-bottom: 8px;
    background: #0a2c78;
    color: #fff;
    padding: 0.5rem 2rem;
    border-radius: 30px;
}

.form-job03 {
    margin-top: 1rem;
}

.about-page p {
    margin-right: 0;
}

.sect-expertise {
    padding-left: 8%;
}

.about-mission strong, .sect-expertise strong,
.padding-who h6 {
    color: #212121;
}

.CASS-Rangsanin-1-middle-mid {
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(2,1fr);
}

.CASS-Rangsanin-1-middle-mid > .clearfix {
    display: none;
}

.CASS-Rangsanin-1-middle-mid .col-md-6.col-sm-6.col-xs-12 {
background: #ffffff;
    padding: 4% !important;
    /* border-radius: 30px !important; */
    width: 100% !important;
    border-bottom: 10px solid #212121;
}

.CASS-Rangsanin-1-middle-mid .CustomImageGalleryType_2 .col-md-3.col-sm-4.col-xs-4 {
    width: 12.5% !important;
}

.head-trush h6 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    background: #1e3465;
    padding: 5px 20px;
    border-radius: 10px;
    margin-bottom: 1rem;
    text-align: center;
}

.techno-detail h5 {
    font-size: 1.8em;
}


/*********************responsive*********************/

@media screen and (min-width: 1900px) {
  
  .navbar-default .navbar-nav>li>a,
  .dropdown-menu>li>a{
    font-size: 20px;
}

.number-state h1 {
    font-size: 5.4em;
    line-height: 70px;
}

h1 {
    font-size: 4.6em;
}

h2 {
    font-size: 4em;
}

h3 {
    font-size: 3.2em;
}

h4, .managerHeader {
    font-size: 2.8em;
}

h5 {
    font-size: 2.4em;
}

h6 {
    font-size: 2em;
}

p, .Textmanager li, .text-life h6, .techno-detail li {
    font-size: 20px;
}

.footer h6, .text-service h6, .text-page-client h6 {
    font-size: 22px;
}

.footer p, .btn-quatation, .btn-more,
.btn-view, .CASS-JaiauHead-main button,
.form-job02 span, .CASS-PramamHead-main button,
  .itp-newshare-button, .form-job02 p {
    font-size: 18px;
}

.text-service h5, .techno-detail h6,
  div#background693f7a2c95fc8700134f34f7 .text-service h5{
    font-size: 26px;
}

.CASS-JaikothaiHead-main .caption .title {
    font-size: 24px !important;
}

  .CASS-JaiauHead-main .form-control, 
.CASS-PramamHead-main .form-control{
    font-size: 18px !important;
}

.text-page h4 {
    font-size: 42px;
}

.text-big, .text-life h5 {
    font-size: 26px;
}
  
  p {
    line-height: 30px;
}
  
  .social-header img {
    width: 40px !important;
}
  
  div#background693f7a2c95fc8700134f34f7 .text-service {
    padding: 20px;
}
  
  .CASS-JaiauHead-main .has-feedback {
    height: 55px;
}
  
  .text-life {
    padding: 30px 25px;
}
  
  .icon-why {
    width: 35%;
  }
  
  div#background693f7a2c95fc8700134f34f7 .text-service h6 {
        height: 60px;
        font-size: 20px;
}
  
  .CASS-goodyBackground-main figcaption p {
    font-size: 20px !important;
}
  
 .sect-expertise li::before, .about-mission li::before,
  .service-sub-detail li::before, .techno-detail li::before,
  .page-deatil-career li::before {
    top: 7px;
}
  
  .text-page-client h5 {
    font-size: 28px;
    margin-bottom: 1rem;
  }
  
  .sect-about p {
    margin-right: 18%;
  }
  
  .sect-about {
    padding-left: 5%;
}
  
  .blog-sub-menu {
    padding: 25px 0;
}
  
  .icon-items {
    width: 23%;
}
  
  .text-items {
    width: 75%;
}
  
  .card-items {
    margin-bottom: 5rem;
}
  
  .img-logistic {
    width: 80%;
  }
  
  .text-service h6 {
    height: 65px;
  }
  
  .ic-right-yl img {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
  
  .img-consult {
    margin-top: -45px;
}
  
  .text-service {
    padding: 20px 25px;
}
  
  .ic-right {
    width: 25px;
}
  
  .sect-service h2 {
    line-height: 68px;
}
  
  .ic-right-yl img {
    width: 35px !important;
  }
  
  .about-page p {
    margin-right: 8%;
}
  
  .icon-type {
    width: 130px;
  }
  
  .CASS-JaikothaiHead-main .img-zoom img {
    height: 360px !important;
  }
  
  .items-cont {
    grid-template-columns: 40px auto;
}
  
  .CASS-GrayBackground-main .text-service {
    padding: 25px;
    padding-top: 60px;
}
  
  .Textmanager li::before, .techno-detail li::before,
  .service-sub-detail li::before, .text-page-client li::before,
  .page-deatil-career li::before, .sect-expertise li::before,
  .about-mission li::before{
    width: 17px;
    height: 17px;
    left: -25px;
}
  
  .CASS-PramamHead-main input.form-control,
  .CASS-JaiauHead-main input.form-control,
  .CASS-JaiauHead-main select.form-control{
    height: 45px;
}
  
  .CASS-PramamHead-main .has-feedback {
    min-height: 60px;
}
  
#background695f62b513ab0400135ec348 #editor8, #background695f62b513ab0400135ec348 #editor9 {
    height: 35px;
}
  
  .group-cont {
    margin-top: 3rem;
}
  
  .ITPcookieLeftText, .buttonExampleSite, .ITPcheckboxAuthen {
    font-size: 16px !important;
}
  
  .ITP-pdpa-template-titleFont {
    font-size: 24px !important;
  }
  
  .ITP-pdpa-template-contentFont {
    line-height: 32px;
    font-size: 18px !important;
}
  
  .techno-detail h5 {
    font-size: 2.4em;
}
  
  .padding-career {
    padding-right: 11%;
}
}

@media screen and (max-width: 1366px) {
  
  .navbar-default .navbar-nav > li > a {
    padding: 8px 10px;
    font-size: 15px;
}
  
  .social-header img {
    width: 33px !important;
}
  
  .sect-about p {
    margin-right: 7%;
  }
  
  h2 {
    font-size: 3.2em;
}
  
  p, .Textmanager li, .techno-detail li {
    font-size: 16px;
}
  
  .icon-items {
    width: 26%;
}
  
  .text-items {
    width: 80%;
}
  
  .text-service h5, .techno-detail h6 {
    font-size: 18px;
}
  
  .CASS-goodyBackground-main figcaption p {
    font-size: 16px !important;
}
  
  .text-service h6 {
    font-size: 16px;
}
  
  .text-service h6 {
    height: 45px;
  }
  
  .text-life h5 {
    font-size: 18px;
  }
  
  .text-life h6 {
    font-size: 14px;
}
  
  .text-page-client h5 {
    font-size: 22px;
  }
  
  .sect-consult {
    width: 120%;
  }
  
  .client-page h3, .client-page p {
    white-space: inherit;
}
  
  .img-consult {
    width: 97%;
  }
  
  .text-page h4 {
    font-size: 34px;
}
  
  .about-page p {
    margin-right: 0;
}
  
  .icon-type {
    width: 100px;
  }
  
  .logo-partner img {
    height: 45px;
  }
  
  .Textmanager li::before, .techno-detail li::before{
    top: 3px;
}
  
  .items-cont {
    grid-template-columns: 30px auto;
}
  
  .techno-detail h5 {
    font-size: 1.5em;
}
  
  .padding-career {
    padding: 50% 0 15%;
}
}

@media screen and (max-width: 1200px) {
  
  
.number-state h1 {
    font-size: 4.6em;
}

h1 {
    font-size: 3.8em;
}

h2 {
    font-size: 3.2em;
}

h3 {
    font-size: 2.4em;
}

h4, .managerHeader {
    font-size: 2em;
}

h5 {
    font-size: 1.8em;
}

h6 {
    font-size: 1.4em;
}
  
  .blog-sub-menu {
    grid-template-columns: 45px auto;
}
  
  p {
    line-height: inherit;
}
  
      .sect-about p {
        margin-right: 0;
        margin-bottom: 2rem;
    }
  
  .img-year {
    width: 65%;
  }
  
  .text-items br {
    display: none;
}
  
  .sect-feature {
    grid-template-columns: 36% 28% 36%;
}
  
  .card-items {
    gap: 15px;
}
  
  .text-items p {
    font-size: 14px;
}
  
      .text-items {
        width: 75%;
    }
  
      .icon-items {
        width: 24%;
    }
  
  .items-feature:nth-child(1), .items-feature:nth-child(3) {
    padding-top: 18%;
}
  
  .sect-consult p br {
    display: none;
}
  
  .sect-consult {
        width: 113%;
    }
  
      .text-page-client h5 {
        font-size: 18px;
        margin-bottom: 1rem;
    }
  
      .text-life h5 {
        font-size: 17px;
    }
  
  .text-life {
    padding: 20px 15px;
}
  
  .text-page-client h6 {
    font-size: 16px;
  }
  
      .text-page h4 {
        font-size: 26px;
    }
  
  .pe-15 {
    padding-left: 18%;
}
  
  .blog-type {
    gap: 5px;
}
  
  .img-consult {
    margin-right: -25px;
}
  
      .logo-partner img {
        height: 40px;
    }
  
  .techno-detail {
    padding: 0 4%;
}
  
  .CASS-JaikothaiHead-main .img-zoom img {
    height: 220px !important;
  }
  
  .CASS-JaikothaiHead-main .caption .title{
    font-size: 16px !important;
}
  
      .items-cont {
        grid-template-columns: 27px auto;
    }
      .social-header img {
        width: 30px !important;
    }
  
  .CASS-JaiauHead-main {
    padding: 3% 2%;
}
  
  .ITPcheckboxAuthen {
    padding: 0 6% !important;
}
  
      .techno-detail h5 {
        font-size: 1.6em;
    }
}

@media screen and (max-width: 1024px) {
  
  .navbar-default .navbar-nav > li > a {
    font-size: 14px;
}
  
  .navbar-default .navbar-nav > li > a {
    font-size: 14px;
}
  
  .text-service h5 {
    -webkit-line-clamp: 3;
    font-size: 14px;
}
  
  .text-service {
    padding: 10px;
    padding-top: 30px;
  }
  
      .text-service h6 {
        height: 42px;
        font-size: 14px;
    }
  
  .ic-right-yl img {
    width: 20px !important;
  }
  
      .text-page h4 {
        font-size: 22px;
    }
  
  .about-two {
    padding: 0 6%;
}
  
  .text-big {
    font-size: 20px;
}
  
  .text-service h5 {
    font-size: 18px;
}
  
      .Textmanager li::before, .techno-detail li::before,
  .service-sub-detail li::before, .text-page-client li::before,
  .page-deatil-career li::before, .sect-expertise li::before,
  .about-mission li::before{
        top: 4px;
        width: 13px;
        height: 13px;
    }
  
  #background693f7a2c95fc8700134f34f7 .text-service h6,
  div#background693f7a2c95fc8700134f34f7 .text-service h6{
    font-size: 14px;
    height: 40px;
}
  
  div#background693f7a2c95fc8700134f34f7 .text-service {
    padding: 15px 6px;
}
  
  div#background693f7a2c95fc8700134f34f7 .text-service h5 {
    font-size: 14px;
}
  .client-page {
      padding: 20% 0;
  }
  
  .padding-career {
    padding: 40% 0 10%;
}
  
  .padding-who {
    padding: 0 5%;
}
  
  .img-career img {
    height: 460px;
    object-fit: cover;
}
}

@media screen and (max-width: 900px) {
  
  h1 {
    font-size: 34px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
}

h4, .managerHeader {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}
  
      p, .Textmanager li, .techno-detail li {
        font-size: 14px;
    }
  
  .CASS-goodyBackground-main figcaption p {
    font-size: 14px !important;
}
  
  .footer p, .btn-quatation, .btn-more, .btn-view, 
  .CASS-JaiauHead-main button, .form-job02 span, 
  .CASS-PramamHead-main button, .form-job02 p {
    font-size: 12px;
}
  
  .btn-more {
    padding: 1rem 2rem;
}
  
      .text-items p {
        font-size: 13px;
    }
  
      .sect-feature {
        grid-template-columns: 37% 26% 37%;
    }
  
      .items-feature:nth-child(1), .items-feature:nth-child(3) {
        padding-top: 8%;
    }
  
 div#background693f7a2c95fc8700134f34f7 .CASS-B-main {
      margin-left: -70px;
        width: 115%;
}
  
      .text-page-client h5 {
        font-size: 15px;
  }
  
  .sect-service h2 {
    line-height: inherit;
}
  
      .text-service h6 {
        height: auto;
        font-size: 14px;
    }
  
  .text-service h5 {
    font-size: 16px;
}
  
  .ic-right-yl img {
    margin-top: 1rem;
}
  
      .number-state h1 {
        font-size: 4em;
    }
  
      .text-page h4 {
        font-size: 18px;
    }
  
  .text-page .ic-right-yl img {
    width: 27px !important;
}
  
  .copy-right {
    border: none;
    margin-top: 0;
    text-align: center;
}
  
      .icon-type {
        width: 90px;
    }
  
      .logo-partner img {
        height: 32px;
    }
  
      .text-big {
        font-size: 18px;
    }
  
  .CASS-GrayBackground-main .text-service h5 {
    font-size: 14px;
}
  
  div#Contentmanager .col-md-6.pull-left, 
  div#Contentmanager .col-md-6.pull-right {
    width: 50%;
}
  
      .CASS-JaikothaiHead-main .img-zoom img {
        height: 180px !important;
    }
  
  .btn-view {
    padding: 0.75rem 1rem;
}
  
  .ic-right {
    width: 15px;
}
  
  .CASS-PramamHead-main .col-md-6.col-sm-12 {
    width: 50%;
}
  
  .CASS-PramamHead-main input.form-control, 
  .CASS-JaiauHead-main input.form-control,
  .CASS-JaiauHead-main select.form-control{
    height: 35px;
}
  
  .CASS-PramamHead-main .has-feedback {
    min-height: 45px;
}
  
  .CASS-PramamHead-main .col-md-4.col-sm-12 {
    width: 33.33%;
}
  
  .CASS-JaiauHead-main .form-control, .CASS-PramamHead-main .form-control {
    font-size: 12px !important;
}
  
  .itopplus-sidebar-menu-single a:active {
    background-color: transparent;
}
  
  #background693f7a2c95fc8700134f34f7 .text-service h6, 
  div#background693f7a2c95fc8700134f34f7 .text-service h6 {
    height: auto;
}
  
  .CASS-B-main .col-md-3.col-sm-4.col-xs-4 {
    width: 25%;
}
  
      .text-life {
        padding: 20px 7px;
    }
  
      .text-life h5 {
        font-size: 15px;
    }
  
      .text-life h6 {
        font-size: 13px;
    }
  
      .img-career img {
        height: 410px;
  }
  
  .CASS-JaiauHead-main .tab-preview .col-md-6.col-sm-12 {
    width: 50%;
    padding-right: 0;
}
  
  .CASS-JaiauHead-main .tab-preview .form-group {
    margin-bottom: 0 !important;
}
  
      .CASS-PramamHead-main .has-feedback {
        min-height: auto;
    }
  
  .form-job03 span {
    font-size: 14px;
  }
  
  #formdisplay695f7ce4ef072a0013a41a6f > div:nth-child(4),
  #formdisplay695f62b513ab0400135ec348 > div:nth-child(4){
    padding-top: 0 !important;
}
  
      .padding-career {
        padding: 32% 0 10%;
    }
}

@media screen and (max-width: 768px) {
  
  ul#slider693becc62cf1fd00132793fe {
    margin-bottom: -5px;
}
  
      h4, .managerHeader {
        font-size: 22px;
    }
  
      .img-consult {
        width: 100%;
    }
  
      .number-state h1 {
        font-size: 3em;
    }
  
      .text-page h4 {
        font-size: 20px;
    }
  
  .CASS-E-main figure {
    margin-bottom: -5px !important;
}
  
  .about-two p, .about-two h6 {
    margin-bottom: 0.5rem;
}
  
  .text-page {
    transform: translate(-30%, -50%);
}
  
.page-tech {
    left: 62%;
}
  
      .sect-consult {
        width: 110%;
    }
  
  .sect-consult p {
    margin-bottom: 1rem;
}
  
  .Textmanager h6 {
    margin-top: 1rem;
}
  
      .client-page {
        padding: 12% 0;
    }
  
      .text-page-client h5 {
        font-size: 16px;
    }
  
      .padding-career {
        padding: 25% 0 12%;
    }
  
      .text-life h6 {
        font-size: 12px;
    }
  
      .img-career img {
        height: 430px;
    }
  
  .padding-who {
    padding-top: 2%;
}
}

@media screen and (max-width: 480px) {
  
  div#imagesControl693becc62cf1fd00132793fe,
  div#mainmenu693f6cf75cc7670013940342>div,
  div#imagesControl693f8ed4671ed70013cfc8b9,
  div#mainmenu693f7a2295fc8700134f34d0>div,
  div#mainmenu693fb4e0d4a1ea00137848a9>div,
  .CASS-goodyBackground-main .thumbs,
  .CASS-goodyBackground-main .col-md-4.col-sm-4.col-xs-12,
  div#mainmenu695f6aa613ab0400135ec3fc>div,
  div#mainmenu695f591a2389600013277f5e>div{
    padding: 0 !important;
}
  
      .blog-sub-menu {
        grid-template-columns: 30px auto;
        gap: 10px;
    }
  
  div#background693f6cf75cc7670013940342 .col-md-6.col-sm-6.col-xs-12 {
    width: 50%;
}
  
  .txt-sub-menu h6 {
    font-size: 14px;
}
  
  .sect-about {
    padding: 7% 0;
}
  
  .sect-about h2 {
    margin-bottom: 1rem;
}
  
  .pt-5.sect-chain {
    padding-top: 10%;
}
  
  .sect-chain h2 {
    font-size: 26px;
}
  .items-feature:nth-child(1) .card-items {
    text-align: left;
}

.items-feature:nth-child(1) .card-items .icon-items {
    order: 0;
}

.items-feature:nth-child(1) .card-items .text-items {
    order: 1;
}

  .sect-feature {
    display: flex;
    flex-wrap: wrap;
}

.items-feature:nth-child(1) {
    order: 1;
}

.items-feature:nth-child(2) {
    order: 0;
}

.items-feature:nth-child(3) {
    order: 2;
}
  
  .img-logistic {
    width: 55%;
  }
  
  .card-items {
    margin-bottom: 1.5rem;
}
  
      .items-feature:nth-child(1), .items-feature:nth-child(3) {
        padding-top: 0;
    }
  
      .icon-items {
        width: 70px;
    }
  
  .CASS-A-middle-mid {
    flex-wrap: wrap;
}

 .CASS-B-border, .CASS-E-border, .maps-apge,
  .CASS-BlackHead-border {
    margin: -10px;
}
  
  .sect-service {
    padding: 10%;
    text-align: center;
}
  
  .sect-service h2 {
    white-space: inherit;
    margin: 0;
}
  
  .CASS-GrayBackground-main .template1, .CASS-B-main .template1 {
    grid-template-columns: repeat(1, 1fr);
}
  
     div#background693f7a2c95fc8700134f34f7 .CASS-B-main {
        margin-left: 0;
        padding-right: 0;
    }
  
  .CASS-B-main .template1 .img-container {
    padding-bottom: 100%;
}
  
  .CASS-B-main .template1 {
    gap: 0;
}
  
     div#background693f7a2c95fc8700134f34f7 .text-service h5,
  .text-service h5, .CASS-GrayBackground-main .text-service h5 {
        font-size: 18px;
        white-space: inherit;
        -webkit-line-clamp: 2;
    }
  
      .text-service h6, .CASS-GrayBackground-main .text-service h6 {
        height: auto;
        font-size: 14px;
    }
  
      div#background693f7a2c95fc8700134f34f7 .text-service, .text-service {
        padding: 20px;
        padding-top: 40px;
    }
  
  .sect-consult {
    width: 100%;
    padding: 10% 1%;
}
  
      .img-consult {
        margin: auto;
    }
  
  .number-state {
    padding: 2% 0;
}
  
  .number-state h1 {
    line-height: inherit;
    margin-bottom: 0;
  }
  
  .sect-consult h4 br {
    display: none;
}
  
  .sect-consult h4, .about-service br {
    margin: 3% 0;
    font-size: 20px;
}
  
  .CASS-D-main {
    padding: 8% 4%;
}
  
  .sect-trust h2, .sect-trust h3 {
    font-size: 28px;
    margin-bottom: 1rem;
}
  
  .sect-trust h6, h6 {
    font-size: 16px;
}
  
  .CASS-D-main .col-md-3.col-sm-4.col-xs-12 {
    width: 25%;
    padding: 0 !important;
}
  
      .text-page h4 {
        font-size: 18px;
    }
  
  .blog-type {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}
  
  .group-partner {
    flex-wrap: wrap;
    gap: 25px;
    margin: 6% 0;
   justify-content: center;
}
  
      .logo-partner img {
        height: 25px;
    }
  
  .about-partner {
    padding: 10% 0;
}
  
      .about-two {
        padding: 10% 5%;
    }
  
      .text-big {
        font-size: 16px;
    }
  
  .CASS-H-middle-mid {
    flex-wrap: wrap-reverse;
}
  
  .about-mission {
    padding-right: 0;
}
  
  .about-mission h5 {
    margin-top: 0;
}
  
  div#Contentmanager .col-md-6.pull-left, div#Contentmanager .col-md-6.pull-right {
    width: 100%;
    padding: 0;
    float: none !important;
}
  
  div#Contentmanager .col-md-12.text-justify {
    padding: 0 2%;
}
  
  .social-share {
    display: none;
}
  
      .techno-detail {
        padding: 0;
    }
  
      h5 {
        font-size: 19px;
    }
  
 .techno-detail h6 {
        font-size: 16px;
    }
  
  .CASS-JaikothaiHead-main .row.flex {
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
}
  
      .CASS-JaikothaiHead-main .img-zoom img {
        height: 200px !important;
    }
  
  .Contenemanager-gallery .col-xs-6.col-md-3 {
    width: 100%;
}

  
  .CASS-JaikothaiHead-main .caption .title {
    width: 70%;
}
  
  .contact-page {
    padding-left: 0;
}
  
  .CASS-JaiauHead-main {
    width: 100%;
    padding: 8% 3%;
}
  
  .CASS-PramamHead-main .tab-preview,
  .CASS-PramamHead-main .col-md-6.col-sm-12,
  .CASS-PramamHead-main .col-md-4.col-sm-12{
    width: 100%;
}
  
  .CASS-PramamHead-main .form-group {
    margin-bottom: 5px;
}
  
      .CASS-PramamHead-main .has-feedback {
        min-height: auto;
    }
  
  .ITPcookiebar {
    padding: 3% 2%;
    display: flex !important;
}
  
  .ITPcookieLeftText {
    /* color: white; */
    float: unset !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
}
  
  .ITPcookieButton {
    float: unset !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}
  
   .ITPcookieLeftText span {
    font-size: 12px;
}
  
      .form-job03 span {
        font-size: 13px;
    }
  
  div#background693f7a2c95fc8700134f34f7 .CASS-B-main,
  .CASS-JaiauHead-main .tab-preview .col-md-6.col-sm-12{
    width: 100%;
}

  .CASS-B-main .thumbs {
    margin: 0;
}
  
  .CASS-B-main .CustomImageGalleryType_2 .col-md-4.col-sm-4.col-xs-12,
  .CASS-B-main .CustomImageGalleryType_2 .thumbs{
    padding: 0 !important;
}
  
  .CASS-B-main .CustomImageGalleryType_2 .thumbs {
    margin-bottom: -5px;
}
  
  .sect-expertise, .service-sub-detail {
    padding: 0;
}
  
  .about-mission ul, .Textmanager ul {
    margin-bottom: 2rem;
}
  
  .itopplus-sidebar-menu-child a,
  .itopplus-sidebar-menu-parent a,
  .itopplus-sidebar-menu-single a{
    font-size: 14px;
}
  
  .Textmanager h5 {
    margin-top: 1rem;
}
  
  .service-page-detail {
    margin-bottom: 0;
}
  
  .service-page-detail p {
    margin-bottom: 2rem;
}
  
      .text-page-client h5 {
        font-size: 20px;
    }
  
      .padding-career, .client-page {
        padding: 8% 0;
    }
  
  .group-why {
    grid-template-columns: repeat(1, 1fr);
}
  
  .icon-why {
    width: 25%;
  }
  
      .text-life {
        padding: 20px;
    }
  
      .text-life h5 {
        font-size: 18px;
    }
  
      .text-life h6 {
        font-size: 14px;
    }
  
      .img-career img {
        height: auto;
    }
  
  .pt-5.service-page-detail, .padding-who {
    padding-top: 8%;
}
  
  .padding-who {
    padding-bottom: 5%;
}
  
  #background695f62b513ab0400135ec348 #editor9 {
    height: auto;
}
  
      .CASS-JaiauHead-main .form-control, .CASS-PramamHead-main .form-control {
        font-size: 14px !important;
    }
  
  .CASS-Rangsanin-1-middle-mid {
    gap: 30px;
    grid-template-columns: repeat(1, 1fr);
}
  
  .CASS-Rangsanin-1-main .CustomImageGalleryType_2 .col-md-3.col-sm-4.col-xs-12 {
    width: 20%;
}
  
      h3 {
        font-size: 24px;
    }
}


.navbar-nav>li:hover>.dropdown-menu {
    display: block;
}



